@charset "utf-8";
*{margin:0;padding:0}

body{font-size:12px; color:#555;}
ul,li{list-style:none;}
img{border:0;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.h50{height:50px; clear:both; overflow:hidden;}
.h20{height:20px; clear:both; overflow:hidden;}
.mb20{ margin-bottom:20px;}
.w1000{width:1000px; margin:0 auto;}
a{color:#333; text-decoration:none;transition:all 0.5s ease}
a:hover{color:#ff9000; }
input::-ms-clear{display:none;}
.list a{color:#333;}
.vsbcontent_img{ text-align:center;}
.header{
	height:109px;
	margin:0 auto;
	background-image:url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#004651;
	width:1280px;
}
.logo{ width:400px;}

/* 全站导航 */
.r_menu{
	height:48px;
	background-image:url(../images/menubg.jpg);
	background-repeat:repeat-x;
	background-position: center center;
	margin:0 auto;
	width:1280px;
}

.split {
    height: 20px;
    float: left;
    line-height: 20px;
    color: #FFF;
    font-size: 16px;
    width: 1px;
    background-color: #fff;
    margin-top: 20px;
}

.menu{float:left;}

.header_r{width:243px; float:right; text-align:right; }
.header_text{ font-size:12px; text-align:right; color:#ccc;font-family:Microsoft yahei,Arial; margin-top:30px; font-size:14px;}
.header_text a{ color:#807C7C;}
.find{ width:100px;float:right; }
.findbtn{
	float:right;
	height:48px;
	display:block;
	cursor:pointer;
	background-image: url(../images/selectbtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	width:50px;
}
.sbk{ border:0; width:165px; float:left; line-height:27px; margin-top:0; margin-left:0px;BACKGROUND-COLOR: transparent;}


.page{margin:15px auto; width:730px; line-height:35px; font-size:14px; text-align:center;}

.banner{ height: 400px; width:1280px; margin:5px auto 15px auto; overflow:hidden; }
media="all"
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.slider-gradient-left,
.slider-gradient-right {
    position: relative;
}

.slider-gradient-left:after {
    content: "";
    display: block;
    position: absolute;
    width: 30%;
    height: 100%;
    left: 0;
    bottom: 0;
    background-image:
    -webkit-linear-gradient(left, #1a1d21, transparent);
    background-image:
    linear-gradient(to right, #1a1d21, transparent);
    z-index: 1;
}

.slider-gradient-right:after {
    content: "";
    display: block;
    position: absolute;
    width: 30%;
    height: 100%;
    right: 0;
    bottom: 0;
    background-image:
    -webkit-linear-gradient(right, #1a1d21, transparent);
    background-image:
    linear-gradient(to left, #1a1d21, transparent);
    z-index: 1;
}

.front-page-banner {
    width: 100%;
    margin: 0px auto;
    position: relative;
    background-color: #1a1d21;
}

.front-page-banner .widget {
    margin-bottom: 0;
}

.widget_metaslider_widget .widget-title {
    display: none;
}

.page .flexslider,
.front-page-banner .metaslider .flexslider {
    margin-bottom: 0;
}

.front-page-banner .metaslider {
    max-width: 2000px;
}

.front-page-banner .metaslider .slides img,
.front-page-banner .flexslider .slides img,
.front-page-banner .metaslider img,
.front-page-banner .widget img {
    max-height: 400px;
}


.front-page-banner .metaslider li {
    padding: 0;
}

.front-page-banner .metaslider .flex-control-nav {
    display: none;
}

.front-page-banner .metaslider .flex-direction-nav a {
    margin: 0;
    display: block;
    position: absolute;
    top: 42%;
    z-index: 10;
    cursor: pointer;
    opacity: 0.3;
    -webkit-transition: all .3s ease;
}

.front-page-banner .metaslider .flex-direction-nav .flex-next {
    right: 8%;
}

.front-page-banner .metaslider .flex-direction-nav .flex-prev {
    left: 8%;
}

.front-page-banner .metaslider .flexslider:hover .flex-next,
.front-page-banner .metaslider .flexslider:hover .flex-prev {
    opacity: 0.8;
}

.front-page-banner .metaslider .flexslider:hover .flex-next:hover,
.front-page-banner .metaslider .flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.front-page-banner .metaslider .flex-direction-nav .flex-disabled {
    cursor: default;
    pointer-events: none;
}


.row1{
 background-color:#eeeeee;
 margin:0 auto 30px auto;
 width:1280px;
 padding-bottom:20px;
}
.row1_1{
	float:left;
	width:480px;
	
}
.row1_1 ul{ margin-top:20px;}
.row1_1 ul li{ float:left; width:155px; height:105px;}
.row1_1 ul li a{ display:block;width:155px; height:105px;font-family:Microsoft yahei,Arial;}


.ico1,.ico2,.ico3,.ico4,.ico5,.ico6{ width:155px; height:105px; line-height:96px; text-align:center; background-color:#FFF;}
.ico1 a{ font-size:18px; color:#3f9239;}
.ico5 a{ font-size:18px; color:#c4a64b;}
.ico3 a{ font-size:18px; color:#78b2b6;}
.ico2{ background:#c4a64b url(../images/ico1.png) no-repeat center center;}
.ico4{ background:#3f9239 url(../images/ico2.png) no-repeat center center;}
.ico6{ background:#78b2b6 url(../images/ico3.png) no-repeat center center;}




.row1_2{
	float:right;
	width:500px;
}

.row1_2 h3{ line-height:45px; font-size:18px;width:100%;font-family:Microsoft yahei,Arial; margin-top:20px; font-weight:normal; margin-bottom:15px; background-color:#8eb6bd; text-align:center;}

.row1_2_text{ line-height:30px; font-size:14px;font-family:Microsoft yahei,Arial; color:#000; text-indent:2em;}

.row1_2 .row1_2_more {text-indent:0; margin-top:15px;}

.footer{ line-height:40px;}
.footer_r{ margin:0 auto; width:800px; text-align:center;font-family:Arial, Helvetica, sans-serif}

.list{
	margin:20px auto;
	min-height:440px;
	_height:440px;
}

.list_l{ width:220px; float:left;}

.list_r{ width:750px; float:right; min-height:300px; _height:300px;}
.list_r_nav{ line-height:44px; height:44px; color:#333; padding-left:20px; background-color:#eee;font-size:16px;font-family:Microsoft yahei,Arial; padding-left:20px; font-weight:normal;}
.list_r ul{ padding:10px 20px;}
.list_r li{ line-height:35px; font-size:14px; border-bottom:#eee dashed 1px; padding-left:20px;background:url(../images/dot.gif) no-repeat left center;font-family:Microsoft yahei,Arial; height:35px; overflow:hidden;}
.list_r li span{ float:right; font-family:Arial, Helvetica, sans-serif}

.list_r .teacher li{ line-height:35px; font-size:14px; border-bottom:none; padding-left:20px;background:url(../images/dot.gif) no-repeat left center;font-family:Microsoft yahei,Arial; width:150px; float:left;}

.pname{ background-color:#004651; line-height:44px; height:44px; color:#fff; font-size:16px;font-family:Microsoft yahei,Arial; padding-left:15px; font-weight:normal;margin-top: 0;}
.pname a{ color:#fff;}
.list_l_1 li{ line-height:20px;  background-color:#eee;font-size:14px;font-family:Microsoft yahei,Arial; padding-left:15px;padding-right:15px; padding-top:10px; padding-bottom:10px; margin-bottom:2px;}

.lxwm{ background-color:#eee; line-height:44px; height:44px; font-size:16px;font-family:Microsoft yahei,Arial; padding-left:15px; font-weight:normal; margin-top:30px;}

.list_l p{ line-height:25px; margin-top:10px;}

.show_a{ font-size:18px; line-height:40px; text-align:center; color:#333;font-family:Microsoft yahei,Arial; margin-top:20px;}
.show_b{ font-size:12px; color:#999; text-align:center; line-height:25px;}
.show_c{ font-size:16px; line-height:200%; margin-top:20px; font-family:Microsoft yahei,Arial; word-wrap:break-word; padding:0 20px; color:#333;text-indent: 2em;}
.show_c p{ margin-bottom:15px;}

.show_c table{
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;
    margin:0 auto 20px auto;
	width:100%;
}
.show_c table td{
    height:25px;
	line-height:25px;
	border:1px solid #333;
	padding:5px;
	word-WRAP:break-word;
}
.show_c table td p{ margin:0!important;}
.cc a{ font-weight:bold;color:#ff9000; }





.mapul{ margin-right:20px; padding:0!important; margin-bottom:20px;}
.bigname{ font-weight:bold; font-size:16px;}

.list_r .show_t{ font-size:14px; line-height:180%; margin-top:20px; font-family:Helvetica,Arial,Verdana,sans-serif; word-wrap:break-word; padding:0 20px;}
 .list_r .show_t p{ margin-bottom:10px;}
 
 .show_t table{
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;
    margin:0 auto 20px auto;
	width:100%;
}
.show_t table td{
    height:20px;
	line-height:20px;
	border: none;
	padding:5px;
	word-WRAP:break-word;
}
.show_t table td p{ margin:0!important;}

.row2{
 height:275px;
 margin-bottom:15px;
}
.row2_1{
	width:350px;
	float:left;
	margin-left:25px;
}
.row2_2{
	width:300px;
	float:left;
}
.row2_3{
	width:300px;
	float:right;
}
.lmimg1{ width:300px; height:172px; background:url(../images/t1.png) no-repeat;}
.lmimg2{ width:300px; height:172px; background:url(../images/t2.png) no-repeat;}

.lmtitle{ line-height:35px; font-size:16px;font-family:Microsoft yahei,Arial; height:35px; overflow:hidden;}

.lmtext{ line-height:25px; text-indent:2em; line-height:25px; overflow:hidden; width:300px; height:125px; margin-bottom:10px;font-family:Microsoft yahei,Arial; font-size:12px;}
.row2_2 .row2_2_more{ text-indent:0; color:#F00; margin-top:10px;}
.row2_3 .row3_2_more{ text-indent:0; color:#F00; margin-top:10px;}
.row2_2 .row2_2_more a,.row2_3 .row3_2_more a,.row1_2_more a{ color:#fff;font-size:12px; background-color:#f7b74d;width: 100px;text-align: center; padding:5px 10px;}

.row2_1 h3{ width:325px; line-height:36px; border-bottom:#333 solid 1px; font-size:18px;font-family:Microsoft yahei,Arial; font-weight:normal; padding-bottom:4px;}
.row2_1 h3 span{ padding:5px 10px; cursor:pointer;}
.tabact{ background-color:#1a7988; color:#fff;}
.row2_1 ul{ margin-top:15px;}
.tabact a{ color:#fff;}

.row2_1 ul li{ }
.row2_1 ul li .title{ line-height:35px; width:325px; overflow:hidden; height:35px;}

.row2_1 ul li .title a{ font-size:14px;font-family:Microsoft yahei,Arial; color:#1a7988;}
.row2_1 ul li .time{ font-size:12px; font-family:Microsoft yahei,Arial; color:#999; text-indent:0.5em;}

.row3{ margin:15px auto 0 auto; width:1280px; background:url(../images/footerbg.jpg) center top no-repeat; height:338px;}

.llist{ margin:0px auto; width:1000px; overflow:hidden; height:338px;}
.llist li{ width:250px; height:338px; float:left; text-align:center;}
.llist li a{ display:block; width:250px; color:#f7b74d; font-size:24px;font-family:Microsoft yahei,Arial; padding-top:220px; }


.l1{ background:url(../images/l1.png) no-repeat center 68px;}
.l1:hover{ background:url(../images/l1_1.png) no-repeat center 68px;}

.l2{ background:url(../images/l2.png) no-repeat center 68px;}
.l2:hover{ background:url(../images/l2_1.png) no-repeat center 68px;}

.l5{ background:url(../images/l3.png) no-repeat center 68px;}
.l5:hover{ background:url(../images/l3_1.png) no-repeat center 68px;}

.l4{ background:url(../images/l4.png) no-repeat center 68px;}
.l4:hover{ background:url(../images/l4_1.png) no-repeat center 68px;}

.l3{ background:url(../images/l5.png) no-repeat center 68px;}
.l3:hover{ background:url(../images/l5_1.png) no-repeat center 68px;}

.footer{ height:150px; background-color:#eaeaea; width:1280px; margin:0 auto;}

.footertextbg{ background:url(../images/footertxtbg.jpg) center center no-repeat;}
.footertextbg2{ border-bottom:#1a7988 2px solid;}


.footer2{ height:80px; background-color:#eaeaea;}
.links{ margin:0 auto; text-align:center; padding-top:35px;}
.links a{ font-size:12px; color:#333;  font-family:Microsoft yahei,Arial; line-height:35px;}
.footer_text { line-height:35px;font-size:12px; color:#333;  font-family:Microsoft yahei,Arial; text-align:center;}

.listbanner img {

    position: absolute;
    display: block;
    margin: 0;
    left: auto;
    right: auto;
    max-width: 1280px;
    height: 200px;
    max-height: 200px;
    overflow: hidden;
}

.listbanner {
	width:1280px;
    overflow: hidden;
    position: relative;
    margin: 6px auto 10px auto; 
    padding: 0;
    background: #232021;
    background: -moz-linear-gradient(left, #232021 0%, #474d52 60%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#232021), color-stop(60%,#474d52));
    background: -webkit-linear-gradient(left, #232021 0%,#474d52 60%);
    background: -o-linear-gradient(left, #232021 0%,#474d52 60%);
    background: -ms-linear-gradient(left, #232021 0%,#474d52 60%);
    background: linear-gradient(to right, #232021 0%,#474d52 60%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232021', endColorstr='#474d52',GradientType=1 );
    min-height: 200px;
}

.listbanner .header-gradient {
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
    height: 200px;
    background: -moz-linear-gradient(left, rgba(71,77,82,0) 0%, rgba(71,77,82,0.75) 50%, rgba(71,77,82,1) 100%);
    background: -webkit-linear-gradient(left, rgba(71,77,82,0) 0%,rgba(71,77,82,0.75) 50%,rgba(71,77,82,1) 100%);
    background: linear-gradient(to right, rgba(71,77,82,0) 0%,rgba(71,77,82,0.75) 50%,rgba(71,77,82,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00474d52', endColorstr='#474d52',GradientType=1 );

}

.listbanner .header-gradient2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 300px;
    height: 200px;

}

.listbanner-header-content {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1000px;
    width: 100%;
    min-height: 176px;
}

.listbanner-header-content h1 {

}
.listbanner-header-content h1 {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    margin: 0;
    border-left: 10px solid #51787d;
    padding: 10px 15px;
    font-weight: 400;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 32px;
	font-family:Microsoft yahei,Arial;
}

.listmenusub{ background:#FFF!important;}

.listmenusub a{
	display:block;
	line-height:35px;
	padding-left:20px;
	border-bottom:#CCC dashed 1px;
	background-image:url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.list_r h2 {
	margin: 10px 20px;
	font-size: 16px;
	line-height: 35px;
	font-family: Microsoft yahei,Arial;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.list_r h2 span {
    float: right;
    line-height: 35px;
    font-size: 14px;
    color: #F00;
}

.list_r h2 span a {
    font-size: 14px;
    color: #F00;
    font-weight: normal;
    font-family: Microsoft yahei,Arial;
}

.wmbtn{ background:url(../images/2wmbtn.png) no-repeat center center; width:50px; height:48px; float:right; position:relative; cursor:pointer}
.wm{ position:absolute;top:36px; z-index:99999; left:-28px;}
.findbtn{ position:relative;}
.finddiv{ position:absolute; top:48px; z-index:99999; padding:20px; background-color:#f1f1f1; width:270px; left:-220px;}

.finddiv .search-field {
    position: relative;
    padding: 0px 10px;
    outline: 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #fff;
    cursor: text;
    font-size: 14px;
    color: #000;
    height: 34px;
    width: 180px;
    border: 1px solid #e5e5e5;
}
.findb {
    background: #1a7988;
    border: none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 5px 8px 5px;
    text-decoration: none;
}



#people-wrap{
	background:url(../images/people_box_bg.png) repeat;
	_background:none;
	padding:40px 10px 10px 10px;
	position:absolute;
	z-index:1000;
	display:none;
}
#people-wrap .people-content{
	background:#FFF;
	padding:20px;
	width:800px;
	height:500px;
	overflow-y:scoll;
	overflow-x:hidden;
	font-size:14px;
	line-height:200%;
}
#people-wrap .people-content #close{
	background:url(../images/close.png) no-repeat;
	width:32px;
	height:32px;
	position: absolute;
	top:4px;
	right:10px;
	cursor:pointer;
}


/* 本例子css */
		.picScroll-left{ overflow:hidden; position:relative;}
		.picScroll-left .prev,.picScroll-left .next{ display:block;  width:32px; height:71px; float:right;overflow:hidden; cursor:pointer; position:absolute;}
		.picScroll-left .prev{  background:url("../images/zt1.png") 0 0 no-repeat; left:0px; top:135px; }
		
		.picScroll-left .next{  background:url("../images/zt2.png") 0 0 no-repeat; right:0px; top:135px;}
		.picScroll-left .bd{ padding:0px; margin-left:32px;   }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;  }

.list_zt{ width:1280px; margin:0 auto; background:#eaeaea; padding-top:15px;position:relative; min-height: 800px; _height:800px;}
.list_zt_l{ position:absolute; left:0;top:15px; width:38px;}
.list_zt_r{ width:1100px; float:right; margin-right:50px;}
.class_t{ font-family: Microsoft yahei,Arial;background:#8eb6bd url(../images/list_t_bg.jpg) no-repeat center center; line-height:51px; height:51px; text-align:center; color:#fff; font-size:18px;}
.class_t a{color:#fff;}
.list_dl{ background:#fff; padding:0 25px; }
.list_dl dl{ padding-bottom:15px; border-bottom:#eaeaea solid 1px; padding-top:15px; height:180px;}
.list_dl dl dt{ float:left; width:250px; height:180px; margin-right:25px;}
.list_dl dl dd { float:left; width:770px;}
.list_dl dl dd a{ font-size:18px; line-height:30px;font-family: Microsoft yahei,Arial;}
.list_dl dl dd .time{ line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/time.png) no-repeat left center; padding-left:20px;}
.list_dl dl dd .smalltext{ line-height:24px; height:72px; overflow:hidden; font-size:14px; font-family: Microsoft yahei,Arial; margin-top:15px; color:#999;}

.list_zt_menu{ width:43px;position: absolute;}
.list_zt_menu li{ background:url(../images/list_l_2.png) no-repeat center center;height:146px; font-size:16px; color:#fff;margin-bottom: -20px;position: relative;border-left: #8eb6bd solid 7px;}

.list_zt_menu li a{ color:#fff; font-family: Microsoft yahei,Arial; display:table-cell;  width:18px; padding-left:10px; height:146px; vertical-align:middle;}
.bclass{ background-image:url(../images/list_l_1.png)!important;}

.list_zt_menu li:hover,.ztactive{ background-image:url(../images/list_l_3.png)!important;}

.list_zt_r .page{background:#8eb6bd; width:1100px;}
.list_zt_c{ background:#fff; padding:15px;}

.list_txt{ padding:10px 20px; background:#fff;min-height:500px;_height:500px;}
.list_txt li{ line-height:35px; font-size:14px; border-bottom:#eee dashed 1px; padding-left:20px;background:url(../images/dot.gif) no-repeat left center;font-family:Microsoft yahei,Arial; height:35px; overflow:hidden;}
.list_txt li span{ float:right; font-family:Arial, Helvetica, sans-serif}


.menu .menu-nav{
	height: 48px;
	line-height: 48px;
	margin: 0 auto;
	position: relative;
	z-index: 111;
	width:700px;
}
.menu .menu-nav li{
	float: left;
	height: 48px;
	line-height: 48px;
	text-align: center;
	width: 100px;
}
.menu .menu-nav li a{
	color: #fff;
    font-size:15px;
    font-family:Microsoft yahei,Arial;
    font-weight: normal;
	display:block;
	width:100%;
}
.menu .menu-nav li .second-nav{
	width: 150px;
	display: none;
	position: relative;
}
.menu .menu-nav li .second-nav li{
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 48px;
	background: #004651;
}
.menu .menu-nav li .second-nav li .third-nav{
	/*position: absolute;*/
	width: 150px;
	display: none;
	margin-left: 100%;
	margin-top: -48px;
}
.menu .menu-nav li:hover{
    background: #004651;
}
.menu .menu-nav li .second-nav li:hover{
    background: #14899e;
}
.menu .menu-nav li .second-nav li .third-nav li:hover{
    background: #14899e;
}
.fifth-nav,.fourth-nav{ display:none;}